headers = {'Content-type': 'application/json', 'Accept': 'application/json'}

class Connections():
    def get_api(session, url, params=None):
        r = session.get(url, params=params, headers=headers)
        return r

    def put_api(session, url, params=None):
        r = session.put(url, params=params, headers=headers)
        return r

    def post_api(session, url, params=None, payload=None):
        r = session.post(url, params=params, payload=payload, headers=headers)
        return r

    def delete_api(session, url, params=None):
        r = session.delete(url, params=params, headers=headers)
        return r
