# Purpose:
Remove all projects/repos from a given team/workspace within Bitbucket cloud. Commonly used after a migration or a team/workspace cleanup.

Run:
* Install the requirements with pip/pip3

        pip3 install -r requirements.txt

* Copy or move the "env-template.py" file to "env.py" and enter your username/password or a token to auth the process.

* Run as is with python3.6+

        python3 reset.py

# Actions executed:

1. Hits the https://api.bitbucket.org/2.0/teams endpoint to see what teams are available on your account
2. Prompts for a given team/workspace and uses it going forward
3. Locates all repos/projects within the given team/workspace
4. Itterates through all found repos/projects, deleting them and printing the results to the screen

# Note:
Basic Auth is the default but if you use the "-t" flag it will prompt for your API Token instead of username/password

# Disclaimer:
This tool is not officially supported or maintained by Atlassian. Use this tool at your own risk.